# webhooks-inbound

> Inbound provider webhooks captured by the API.

Inbound provider webhooks captured by the API.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| POST | `/integrations/slack/events` | `slack_events_capture`: Slack events | public | - |
| POST | `/wh/calendly/{integration_id}` | `webhooks_calendly_capture`: Calendly webhook | public | - |
| POST | `/wh/commerce/{provider}/{integration_id}` | `webhooks_commerce_store_capture`: Store webhook (Shopify, WooCommerce) | public | - |
| POST | `/wh/google_calendar/{integration_id}` | `webhooks_google_calendar_capture`: Google Calendar push notification | public | - |
| POST | `/wh/hubspot` | `webhooks_hubspot_capture`: HubSpot webhook | public | - |
| POST | `/wh/hubspot/{integration_id}` | `webhooks_hubspot_capture_for`: HubSpot webhook (one connection) | public | - |
| POST | `/wh/razorpay/{integration_id}` | `webhooks_razorpay_tenant_capture`: Tenant Razorpay webhook (payment links, UPI QR, refunds) | public | - |
| POST | `/wh/slack` | `webhooks_slack_capture`: Slack events | public | - |
| POST | `/wh/zoho_crm/{integration_id}` | `webhooks_zoho_crm_capture`: Zoho CRM notification | public | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
